h1,h2,h3,dl,dt,ul,li {
  color:navy;
  font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
}
p {
  font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
  font-size:12pt;
  color:navy;
}

.dotted {
  border-top: 1px dotted navy;
}
.foot {
  border-top: 1px dotted navy;
  border-bottom: 1px dotted navy;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 8px;
  margin-bottom:16px;
  text-align: center;
  font-size: 10px;
  color: navy;
}



@media screen and (min-width: 600px) {
  body {
    background: #4060A0;
  }
 .logo {
    font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
    font-size: 32px;
    color:navy;
    text-align:center;
    padding-bottom:12px;
  }
  .oframe {
    width: 740px;
    border: 2px solid white;
    border-radius: 12px;
    text-align: center;
    padding: 0px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .iframe {
    width: 736px;
    border: 2px solid #4060A0;
    border-radius:10px;
    text-align: center;
    padding: 0px;
    margin: 0px;
  }
  .main {
    background: #DCF5F5;
    border-radius:8px;
    width: 720px;
    padding: 8px;
    margin: 0px;
    font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
    font-size: 12pt;
    text-align:justify;
  }
  .welcome {
    margin-left: 40px;
    text-align: justify;
  }
  #topimage {
    position:relative;
    width:640px;
    height:315px;
    margin:0 auto;
  }
  .topnav {
    overflow: hidden;
  }
  .topnav a {
    float: left;
    display: block;
    width: 93px;
    height: 20px;
    border-bottom: 2px solid navy;
    padding-top: 5px;
    padding-right: 3px;
    padding-left: 3px;
    color: navy;
    background: #DCF5F5;
    text-align: center;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin-right:2px;
  }
  .topnav a:hover {
    color: white;
    background: #4060A0;
    border-bottom: 2px solid navy;
  }
  .topnav a.active {
    background-color: #4CAF50;
    color: white;
  }
  .topnav .nav-toggle {
    display: none;
  }
  .desktop {
     display: inline;
  }
  #crossfade {
    position:relative;
    margin:0 auto;
    text-align:center;
    width:640px;
    height:315px;
  }
  #crossfade img {
    width:640px;
    height:315px;
    position:absolute;
    left:0;
  }
 .shadow {
    -webkit-box-shadow: 5px 5px 5px #aaa;
    -moz-box-shadow: 5px 5px 5px #aaa;
    box-shadow: 5px 5px 5px #aaa;
    margin-bottom: 10px;
  }
  #headline {
    margin-top: 12px;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 12px;
    color: maroon;
    text-align:center;
  }
}

/* mobile-friendly version */

@media screen and (max-width: 600px) {
  body {
    background: #DCF5F5;
    padding: 0px;
    margin: 0px;
  }
 .logo {
    font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
    font-size: 22px;
    color:navy;
    text-align:center;
    padding-bottom:8px;
    padding-top:8px;
  }
  .oframe {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  .iframe {
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: center;
  }   
  .main {
    background: #DCF5F5;
    width: 100%x;
    padding-right: 4px;
    padding-left: 4px;
    margin: 0px;
    font-family: Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
    font-size: 12pt;
    text-align:left;
  }
  .welcome {
    margin-left: 0px;
    text-align: left;
  }
  #topimage {
    position:relative;
    width:100%;
    margin:0 auto;
  }
  .topnav {
    overflow: hidden;
    background-color:  #4060A0;
  }
  .topnav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
  }
  .topnav a:hover {
    background-color:  #DCF5F5;
    color: black;
  }
  .topnav a.active {
    background-color: #4CAF50;
    color: white;
  }
  .topnav .nav-toggle {
    display: none;
  }
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.nav-toggle {
    float: right;
    display:block;
  }
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .nav-toggle {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .desktop {
     display: none;
  }
  #crossfade {
    position:relative;
    margin: 0 auto;
    width:100%;
  }
  #crossfade img {
    width:100%;
    height:auto;
    position:absolute;
    left:0;
  }
 .shadow {
    height:200px;
  }
  #headline {
    margin-top: 12px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    color: maroon;
    text-align:center;
  }
}






@-webkit-keyframes CrossFadeInOut {
    0% { opacity:1; }
   35% { opacity:1; }
   65% { opacity:0; }
  100% { opacity:0; }
}
@-o-keyframes CrossFadeInOut {
    0% { opacity:1; }
   35% { opacity:1; }
   65% { opacity:0; }
  100% { opacity:0; }
}
@-moz-keyframes CrossFadeInOut {
    0% { opacity:1; }
   35% { opacity:1; }
   65% { opacity:0; }
  100% { opacity:0; }
}
@keyframes CrossFadeInOut {
    0% { opacity:1; }
   35% { opacity:1; }
   65% { opacity:0; }
  100% { opacity:0; }
}
#crossfade img.top {
  -webkit-animation-name: CrossFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: CrossFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;
  -moz-animation-direction: alternate;

  -o-animation-name: CrossFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;
  -o-animation-direction: alternate;

  animation-name: CrossFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
  animation-direction: alternate;
}

#map_canvas {
  margin-top:12px;
  width:360px;
  height:360px;
  float:right;
  margin-bottom:12px;
}
.dotted hr {
  border-top: 1px dotted navy;
}
table.lined {
  width: 100%;
  border: 1px solid #345;
  border-collapse: collapse;
}
table.lined th, table.lined td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 3px;
  margin:0px;
  border: 1px solid #345;
  border-collapse: collapse;
}
table.lined td {
  text-align: right;
}
table.lined th {
  font-weight: bold;
  text-align: center;
  background-color: #cdf;
}
